<?xml version="1.0" encoding="UTF-8"?>
<Language>
  <CATEGORY>
    <L from="Autos &amp; Vehicles" to="自動車と乗り物"/>
    <L from="Comedy" to="コメディー"/>
    <L from="Education" to="教育"/>
    <L from="Entertainment" to="エンターテイメント"/>
    <L from="Film &amp; Animation" to="映画とアニメ"/>
    <L from="Gaming" to="ゲーム"/>
    <L from="Howto &amp; Style" to="ハウツーとスタイル"/>
    <L from="Music" to="音楽"/>
    <L from="News &amp; Politics" to="ニュースと政治"/>
    <L from="Nonprofits &amp; Activism" to="非営利団体と社会活動"/>
    <L from="People &amp; Blogs" to="ブログと人"/>
    <L from="Pets &amp; Animals" to="ペットと動物"/>
    <L from="Science &amp; Technology" to="科学と技術"/>
    <L from="Sports" to="スポーツ"/>
    <L from="Travel &amp; Events" to="旅行とイベント"/>
  </CATEGORY>
</Language>
